@charset "UTF-8"
/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
   color:#000;
}

/*body {
   margin:0;
   padding:0;
   background:#fff;
    margin-bottom:50px;
}

br {
   letter-spacing:normal;
}

a {
   color:#0033CC;
   text-decoration:none;
}

a:hover {
   color:#0000CC;
   text-decoration:underline;
}

img {
   border:0;
}

h1,h2,h3,h4,h5,h6,dl,ul,li,table,tr,td,p,a,img,div {
   margin:0;
   font-size:100%;
   font-weight: normal;
   padding:0px;

}

p{
text-align:left;
}

ul{
list-style-type: none;
}

td{
vertical-align: top;
}

*/
/* ========TOP======== */
/*div#top{
    width:100%;
    background-image: url(./images/common/header_top_back.gif);
    background-position: 0px 0px;
    background-repeat: repeat-x;
    text-align:center;
    padding-top:35px;
    }

div#header{
    width:980px;
    margin:auto;
}

#header h1{
float:left;
margin-left:10px;
}

#header #headbanner{
float:right;
    width:468px;
    margin-right:10px;
}

#top_serch{
    text-align:right;
    width:100%;
    position:relative;

}

#top_serch dl{
    position:absolute;
   top:0;
   right:0;
   margin-top:20px;
}

#top_serch dt,dd{
    float:left;
    margin-left:10px;
    margin-top:3px;
}

#top_serch dt.search_btn{
    margin:0;
    margin-left:10px;
}
*/
/* ========NAVI======== */

/*div#navi{
background-image: url(./images/common/header_navi_back.jpg); background-repeat: repeat-x;
    width:100%;
    margin-top:15px;
background-color:#fff;
    text-align:center;

}
*/
/*div#navi ul{
    width:980px;
    margin:0 auto;
    text-align:center;
}


div#navi li{
    float:left;
    margin-top:12px;
    background-color:#F3F3F3;
    text-align:center;
}
*/
/* ========CONTENTS======== */

/*#contents{
    width:980px;
    margin:0 auto;
    background-color:#F3F3F3;

}

*/
/*#contents div#left{*/
    /*width:210px;*/
    /*float:left;*/
    /*margin:20px 2px 0;*/
    /*margin: 20px 0 0;*/
    /*margin-right:-5px!important;*/

/*}*/

/*#contents div#main{
    width:664px;
    float:left;
        margin-top:0px;
        padding-bottom;10px;
        margin-left: 3px;

}

div#top_link{
    width:100%;
    margin:auto;
    background-color:#fff;
    text-align:center;
background-image: url(./images/common/footer_back.jpg); background-position: left bottom; background-repeat: repeat-x;
}

div#top_link p{
    width:980px;
    margin:0 auto;
    background-color:#F3F3F3;
    text-align:right;
background-image: url(./images/common/top_link_back.jpg); background-position: left bottom; background-repeat: repeat-x;
}


*/
/* ========LEFT======== */
/*#contents div#left div{
    text-align:left;
margin:0 0 5px 5px
}
*/
/* ========main======== */
/*
#contents div#main div{
margin:0 0 10px 10px;
background-color:#fff;
text-align:left;
}
*/

#main_item{
margin:0px 0 10px 0;
background-color:#fff;
width:664px;
max-width: 100%;
/*padding:0;*/
padding-bottom: 5px;

}

#main_item .f80{
margin-left:10px;
margin-right:10px;
}

/* ========main_======== */

#main #pnavi{
margin:3px 10px;
font-size:60%;
}

#main_item li{
float:left;
}


table.item1{
width:750px;
}

table.item1 a img{
border:1px solid #CCCCCC;
margin:5px 10px;
}

table.item1 p{
font-size:60%;
font-weight: bold;
letter-spacing:1px;
margin-top:10px;
}



table.item1 h4{
width:560px;
font-size:75%;
margin-right:10px;

}

table.item1 h5{
text-align:right;
font-size:75%;
margin-right:10px;

}

table.item1 h6{
margin:10px 0;font-size:75%;
}


div#page_navi{
background-color:#E1E1E1!important;
text-align:center;
margin:10px 10px 10px 0px;

}

#page_navi table{
margin:3px auto;
padding:0;
font-size:75%;
}

#page_navi th.prev{
padding-right:35px;
}

#page_navi th.next{
padding-left:35px;
}

#page_navi td{
color:#8A8A8A;
font-weight: bold;
}

/* ========detai======== */
#main_item .title{
background-color:#E0F9FE!important;
margin:0px 0 10px 0 !important;
padding:10px;
}


.title .date{
font-size:60%;
padding:0;
margin-top:0px;
}

.title .name{
font-size:100%;
font-weight: bold;
}

.title ul{
padding-top:10px;
}

.image_l{
float:left;
margin-left:10px;
/*width: 150px;*/
}

.image_l img{
    margin: 0;
    padding: 0;
}

.image_text {
    width: 460px;
    float: right;
    text-align: left;
    font-size: 85%;
    margin-right: 10px;
}

.image img{
margin-right:10px;
}


.text{
clear:both;
background-color:#F0F1EC!important;
margin:10px!important;
padding:10px;
font-size:75%;
}

.text p{
font-size:110%;
}

.text table td{
padding-right:10px;
width:50%
}


.text form{
width: 405px;
text-align:left;
}

.text input{
width: 405px;
}

/* ========見出し======== */

table.bar {
width: 100%;
margin:10px 0;
}

table.bar td{
padding-right:10px;
padding-left:10px;
}

table.big .bar_text{
font-size: 140%;
background-image: url(./images/common/bar_big.png);
height: 34px;
}

table.small .bar_text{
font-size: 110%;
background-image: url(./images/common/bar_small.png);
height: 26px;
}


table.bar .bar_text{
font-weight: bold;
color: #00b1da;
background-position: 10px center;
background-repeat: no-repeat;
text-align: left;
vertical-align: middle;
margin-left: 10px;
padding-left: 20px;
height: 34px;
}

table.bar .close{
width: 50px;
vertical-align: bottom;
}

/* ========top_link======== */
div#top_link img{
margin-right:10px;
}

/* ========footer======== */

div#footer{
    width:980px;
margin:auto;
    position:relative;
}

div#footer li{
float:left;
margin-right:10px;
margin-top:10px;
font-size:75%;
}

div#copy{
position:absolute;
   top:15px;
   right:0;
}

/* ========テンプレート用======== */

#main_temp{
margin:10px auto;
}

#main_temp img{
margin:10px auto;
}

#main_temp .text{
    position:relative;

}

#main_temp .text p{
font-size:110%;
font-weight: bolder;
margin-bottom:5px;
}

#main_temp .copy{
font-size:60%;
   margin-left:10px;

}

#main_temp td{
width:236px;
}

#main_temp td img{
margin-right:10px;
margin-bottom:0px;
}

#main_temp .f90{
margin-left:10px;
}

/* ========テンプレート用雑誌======== */

.magazine_info_block {
    margin: 0 0 10px !important;
    padding: 0px;
}
.temp_osusume{
background-color:#6CDFFC!important;
color:#fff;
padding:5px;
margin:0 10px!important;
}

.temp_b{
font-size:110%;
font-weight: bolder;
margin-bottom:3px
}

.temp_text{
background-color:#F0F1EC!important;
margin:0 10px 10px 10px!important;
padding:10px;
font-size:75%;
}

.magazine_temp{
margin:10px;
}

.magazine_temp_info{
                background-color:pink;border:1px red solid;
font-size:75%;
font-weight: 100;}

.temp_logo{
margin-bottom:10px!important;
}

.temp_huroku{
float:right;
position:relative;
z-index:2;
}

.huroku_title{
background-color:#73DFFF;
color:#fff;
padding:2px;
font-weight: nomal;
}

.temp_title{
background-color:#F0F1EC!important;
color:#000;
font-size:110%;
font-weight: bold;
}

.huroku_img{
margin:10px!important;
}

.temp_table td{
padding-right:10px;
}

#main_temp .temp_table {
    width: 100%;
}
#main_temp td.w50{
    width: 50%;
}

.smidashi span{
left:-10px;
top:0px;
position:absolute;
background-color:#000;
color:#fff;
padding:2px 5px 2px 10px;
font-weight: bold;

}

.smidashi{
    position:relative;
    border-bottom:1px solid #F3F3F3;

}

.temp_t{
margin-top:1.8em!important;
    margin-bottom:10px!important;
}

.temp_t .fb{
}

.magazine_price {
    padding-top:10px;
    color: #656565;
    font-weight: bold;
}

/* ========CLEARFIX======== */


.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
/*
  height: auto;
  overflow: hidden;
*/
}

/* ========TWITTER/FACEBOOK======== */

.social_btn {
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

#contents div#main .social_btn .twitter {
    float: left;
    margin: 0px 10px 0px 0px;
    padding: 0px;
    display: inline;
    width: 120px;
    background-color: transparent;
}

#contents div#main .social_btn .facebook {
    float: left;
    margin: 0px 10px 0px 0px;
    padding: 0px;
    display: inline;
    width: 120px;
    background-color: transparent;
}


/* ========110415追加分　番組表======== */

#program_sample img{
	margin-left:10px;
}

.pr_item{
	width:730px;
	    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
	margin-bottom:5px;
	background-color:#fff;
	margin-left:10px;
}



.pr_item td{
	margin:0;

}
td.pr_title {
	padding:5px;
	width:100%;
    border: #DDDDDD solid;
    border-width: 0 0 1px 0;
	background-color:#E1F7FF;
	font-size:110%;
}

td.pr_title_sample {
	padding:5px;
	width:100%;
    border: #DDDDDD solid;
    border-width: 0 0 1px 0;
	background-color:#F0F1EC;
	font-size:110%;
}

td.pr_title a {
	display:block;
	color:#0436C9;
	text-decoration:none;
}

td.pr_title a:hover {
	text-decoration:underline;
}

td.pr_station{
	padding:5px;
	color:black;
	width:530px;
	font-size:95%;
	border: #DDDDDD solid;
    border-width: 0 1px 0 0;
	background-color:#fff;
}

td.pr_week{
	padding:5px;
	color:black;
	width:100px;
	font-size:95%;
	text-align:center;
	border: #DDDDDD solid;
    border-width: 0 1px 0 0;
	background-color:#fff;
}

td.pr_time{
	padding:5px;
	color:black;
	width:100px;
	font-size:95%;
	text-align:center;
	background-color:#fff;
}

div.program_info{
	padding:0;
	background-color:#F0F1EC;
	margin-right:10px;
}


td.pr_info_midashi{
	text-align:center;
	padding:0px;
	width:auto;
		background-color:#F0F1EC;
}

td.pr_info_midashi p{
	background-color:#000;
	color:#fff;
	padding:4px;
	margin:0 5px 5px 0;
	text-align:center;

}



td.rp_info_text{
	padding:4px;
	border:solid #F0F1EC;
	border-width:5px 0 3px 0;
	margin-left:5px;
	line-height:1.3em;
}